sup { vertical-align: super; font-size: 65%;}
body {font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; color:#57585B;font-size:100%; font-weight:400/*background-color:#D2D6D7*/ }
p {line-height: 1.4; margin-top: 0; font-size: 1em; }

h4 {font-size: 1.4em;margin-bottom:0px;font-weight: 600; margin-top:0px;color:#52882C; line-height:1.2}
h5 {font-size: 1.2em;margin-bottom:0px;font-weight: 600; margin-top:0px;color:#52882C; line-height:1.2}
h6 {font-size:1em; margin-bottom:6px;font-weight: 600; margin-top:0px;}
.note-header {font-size: 1.2em; margin-bottom: 0px; font-weight: 600; margin-top: 0px; color: #5D9632; line-height: 1.2;}

.fin-tbl tr:hover {background:#F3F3F3; color:#000;} /*TABLE ON HOVER BACKGROUND COLOUR AND TEXT COLOUR*/
 tr.no-hover:hover {color:#203263!important;} /*TABLE ON HOVER HIGHLIGHTED COLOUMN TEXT COLOUR TO REMAIN STAT*/
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px;} /*THE COMPLETE TABLE TO BE GIVEN 100% WIDTH; O MARGINS AND O PADDING*/
.fin-tbl tr td {padding:3px 3px 3px 3px; line-height:1.3} /*EACH CELL IN TABLE TO HAVE A PADDING OF 3 AROUND CONTENT*/
.fin-tbl th {background-color:#EBEBEC; color:#006F51!important; padding:3px 3px 3px 3px;  font-weight:bold; line-height:1.3;} /*THE HIGHLIGHTED COLUMN BACKGROUND COLOUR; TEXT COLOUR; PADDING AND A FONT WEIGHT IF NEEDED*/

.fintop {border-top:1px solid #6D6E71;}
.finbottom {border-bottom:1px solid #6D6E71;}
.fintopleft {border-top:1px solid #6D6E71; border-left:1px solid #6D6E71;}
.fintopright {border-top:1px solid #6D6E71; border-right:1px solid #6D6E71;}
.finbotleft {border-bottom:1px solid #6D6E71; border-left:1px solid #6D6E71;}
.finbotright {border-bottom:1px solid #6D6E71; border-right:1px solid #6D6E71;}
.finleft {border-left:1px solid #6D6E71;}
.finright {border-right:1px solid #6D6E71;}

.finthinline {border-bottom:1px solid #BAC3C8;}
.finthickline {border-bottom:2px solid #BAC3C8;}
.caption {font-size:11px !important; margin-top:5px;}
.fintopleftgrey {border-top:1px solid #BAC3C8; border-left:1px solid #BAC3C8;}
.fintoprightgrey {border-top:1px solid #BAC3C8; border-right:1px solid #BAC3C8;}
.finbotleftgrey {border-bottom:1px solid #BAC3C8; border-left:1px solid #BAC3C8;}
.finbotrightgrey {border-bottom:1px solid #BAC3C8; border-right:1px solid #BAC3C8;}
.finleftgrey {border-left:1px solid #BAC3C8;}
.finrightgrey {border-right:1px solid #BAC3C8;}
.fintopgrey{border-top:1px solid #BAC3C8;}
.fincolumn {background-color:#EBEBEC;}


.finrow {border-top:1px solid #6D6E71;border-bottom:1px solid #6D6E71; }
.finrowleft {border-top:1px solid #6D6E71;border-left:1px solid #6D6E71;border-bottom:1px solid #6D6E71; }
.finrowright {border-top:1px solid #6D6E71;border-right:1px solid #6D6E71;border-bottom:1px solid #6D6E71; }


/*.finLgreenrgt {border-right:1px solid #54892D;}
.finLgreenline {border-bottom:1px solid #54892D;}
.finTgreenline {border-top:1px solid #54892D;}

.fingreenline {border-bottom:3px solid #007050;}
.fingreentoplftrgt {border-left:3px solid #007050;border-top:3px solid #007050; border-right:3px solid #007050;}
.fingreenlftrgt {border-left:3px solid #007050;border-right:3px solid #007050;}
.fingreenbotlftrgt {border-left:3px solid #007050;border-bottom:3px solid #007050; border-right:3px solid #007050;}
.fingreenbotlft {border-left:3px solid #007050;border-bottom:3px solid #007050;}
.fingreenbotrgt {border-right:3px solid #007050;border-bottom:3px solid #007050;}
.fingreenlft {border-left:1px solid #007050;;}
.fingreenrgt {border-right:1px solid #007050;}
.fingreentop {border-top:1px solid #007050;}
.fingreen-border {border:1px solid #007050;}
.greenbkrnb {color:#fff; background: linear-gradient(to right, #006F51 0%, #549335 100%);}

.noteheader {font-size:1.2em;color:#006F51;}
.fincaption { font-size:12px}
.thickgreybot {border-bottom:5px solid #E6E7E8;}
.greenborder-bottom {border-bottom:2px solid #006F51;}
.background-box {background-color:#FFF6EA; padding:10px;}
.background-box-green {background-color:#F1F5F4; padding:10px;}
.italic-text {font-style:italic!important;}


.itell-green-back {background-color:#A5C38A;color:#fff}
.itell-blue-back {background-color:#6B88AD;color:#fff}
.itell-yellow-back {background-color:#EEDC00;color:#fff}
.itell-darkblue-back {background-color:#2B6C88;color:#fff}
.itell-darkgreen-back {background-color:#5E9732; color:#fff}
.itell-orange-back {background-color:#D98130; color:#fff}
.itell-red-back {background-color:#ED1D24; color:#fff}

.indent {text-indent:20px;}*/



/*SWITCH COLOR*/
.switch-lightgreen { color:#5E9832}
.switch-darkgreen { color:#006F51}
.switch-blue {color:#00A49C}
.switch-orange {color:#FBAF3F}
.switch-darkblue {color:#007EB7}
.switch-lightergreen {color:#87AF64}

/*BACKGROUND COLORS FIVE YEAR*/
.lightgreen { background:#E7EEE0}
.lightblue { background:#E7F1F0}
.lightorange { background:#FFF4E6}
#87AF64


/*RESETS*/
.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}
.no-paddingB5{padding-bottom: 5px!important;}
.no-paddingT5{padding-top: 5px!important;}

.padding-30{padding: 30px;}
.padding-40{padding: 40px 20px;}
.padding-50{padding: 50px 0px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}

.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-20B{padding-bottom: 20px!important;}

.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}

.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-25{margin: 25px!important;}
.margin-25L{margin-left: 25px!important;}
.margin-25R{margin-right: 25px!important;}
.margin-25T{margin-top: 25px!important;}
.margin-25B{margin-bottom: 25px!important;}

.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}

.margin-5{margin: 5px!important;}
.margin-5L{margin-left: 5px!important;}
.margin-5R{margin-right: 5px!important;}
.margin-5T{margin-top: 5px!important;}
.margin-5B{margin-bottom: 5px!important;}

.margin-8B{margin-bottom:8px!important;}

/*=LINKS
--------*/
a {outline:none}
a:link {color:#707070;}
a:visited {color:#707070;}
a:hover {color:#000;text-decoration:none;}



ul.arrow-list {padding-bottom:.5em;line-height:1.3em; margin-left:-1.4em; margin-top:0;}
ul.arrow-list li {list-style-image: url(../images/arrow-grey.jpg); line-height:1.4;}

ul.arrow-list li ul.list-dash li{list-style-image: none;list-style-type:none}

ul.list-dash {margin-left:-1em}
ul.list-dash li { position: relative;}
ul.list-dash li:before { content: ''; position: absolute; top: 10px;  left: -21px; font-size: 3em; border-bottom:1px solid #57585B; width:9px}




